<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2021-02-01 02:30:00.00 GD 06h24'18.84" E 19d45'47.90" N</id>
<person>
<lastname>Myanmar coup d'état 2021</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2021-01-31 23:30:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2021-02-01 02:30:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2021-02-01 05:30:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2021-02-01 08:30:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city></city>
<longitude>06h24'18.84" E</longitude>
<latitude> 19d45'47.90" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state></state>
<country>Birmanie</country>
</horoscope>
